/* Route details ext window  595x842 pt A4  72 is margin, so 573 */

body {
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 11px;
}

#route-win .x-panel-body {
    border: none;
}

#rp-route-print {
    width: 652px;
    margin: auto;
    background-color: white;
    overflow: hidden;
}

#loading-div {
    padding: 2em;
    border: solid 2px gray;
    background-color:#EEE;
}

#loading-div h1 {
    font-size: 160%;
}

.photo {
    width: 180px;
    height: 135px;
}

#rp-map-container {/*
     padding: 0 2px;
*/

}

.rp-map-wrapper
 {
    border: dotted 1px gray;
    width: 650px;
    height: 400px;
}


#rp-tech-sheet h1,
#rp-tech-sheet p
{
    margin: 1em 0;
}

#rp-route-print #rp-logo p,
#rp-route-print #rp-footer p {
    text-align: center;
    margin: 0;
}

#rp-route-print #rp-logo {
    margin: 1em 0;
    padding: 0;
    height: 60px;
    overflow: hidden;
}

#rp-tech-sheet h1 {
    font-size: 150%;
}

.padding {
    padding: 0.6em;
}

#rp-tech-sheet ul.attachments {
    margin-bottom: 2em;
}

.rp-map {
    width: 100%;
    height: 100%;
}

#rp-main-table {
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    border: none;
    width:100%;
}


td.rp-side-col {
    vertical-align: top;
    width: 30%;

}

#rp-altimetry h2 {
    text-align: center;
}

#rp-altimetry-chart {
    width: 100%;
    height: 100px;
}

#printcmd {
    position: fixed;
    background: none repeat scroll 0 0 white;
    right: 0;
    top: 7px;
    z-index: 999999;
}

#printcmd a {
    padding: 22px;
    background: url(http://www.isoleforeste.mapslow.eu/static/style/common/icons/printer.png) no-repeat left center;
}

table.object_details_wrapper,
table.object_details {
    border-collapse: collapse;
    margin: 0 0 1em 0;
    width:100%;
  }

table.object_details td {
    padding: 4px 4px;
    border: 1px dotted #F0E7CA;
  }


table.object_details th {
    font-weight: normal;
    font-size: 1em;
    border-bottom:1px solid #F8F4E5;
    background: #F8F4E5;
  }


.label {
    font-weight: bold;
  }


td.value, td.label {
    width: 50%;
  }


/* Directions table */

#rp-directions table {
    border-collapse:  collapse;
    width: 99%;
    margin-left: 1px;
}

#rp-directions table td,
#rp-directions table th
 {
    border:  solid 1px #FF8000;
    padding:  0.2em;
    font-weight: bold;
}

#rp-directions table th {
    color: #FF8000;
}

.directions-icon img {
    height: 32px;
    width: 32px;
}

.rp-highlight td {
    background-color: #FFFFDE;
}

#rp-directions-body tr {
    cursor: pointer;
}

/* Ext override */
#rp-route-print .x-form-item {
    font: inherit;
}

#rp-altimetry h2 {
    margin-top: 1em;
}


#rp-route-print #rp-footer {
    width: 650px;
    overflow: hidden;
}